Hi<BR>I was thinking of installing Site Server 3.0 Commerece edition on my NT workstation by partioning and installing NT. However my terminal contains VS 6.0 and Office 2000 thus having MDAC 2.1 installed. Microsoft mentions compatibility issues with ADSI 2.5 and Site Server. How can I circumvent the problem?<BR>Vivek